builddir = /build
pkgbuild_sha256sum = 22e674028882a27bb043d110c3a235cc8ddcc470a4f4dcfdf5738ed4eac4ff12
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
